/* Navigation Start ---------------------------------------------------------------------*/		
#topnav {  }
ul#topnav{margin: 0; padding: 0; 	list-style: none; }
ul#topnav li {position: relative; margin: 0; padding: 0; list-style-image:none;}
.sub { position: absolute;	top: 30px;  padding:10px; padding-right:10px; display:none; background-image:none !important; background:#ebf0f2; border:4px solid #ffffff; border-top:none; -moz-box-shadow: 2px 2px 5px 0px #333333; -webkit-box-shadow: 2px 2px 5px 0px #333333; box-shadow: 2px 2px 5px 0px #333333; z-index:10;}
.sub ul{margin:0px; padding:0px;  direction:rtl; float:right; width: 120px; }
.sub ul li{ clear:both;  color:#FF0000; width: 120px;  }
.sub ul li a{ background-image:none !important;  color:#396bae; font-weight:bold; text-decoration:none; padding: 7px 5px 7px 15px;  width: 120px; }
.sub ul li a:hover{  color:#FF0000; }
.menu-square{ display:block; width:6px; height:6px; overflow:hidden; float:right; background:#F00; margin-left:10px; margin-top:6px; color:#FF0000;}